Page MenuHomePhabricator

Configure Jenkins to run CiviCRM builds on Fundraising CI slave instance
Closed, ResolvedPublic1 Story Points

Description

The segregation is only because of the fact that we'll pollute MySQL.

Event Timeline

awight edited a custom field.
awight removed awight as the assignee of this task.Feb 23 2015, 11:38 PM
awight added subscribers: demon, Krinkle.
awight renamed this task from Configure Jenkins to run CiviCRM builds only on Fundraising CI slaves to Configure Jenkins to run CiviCRM builds on Fundraising CI slave instance.Mar 6 2015, 6:29 PM
awight moved this task from Backlog to Doing on the Fundraising Sprint Flaming Lips board.
awight updated the task description. (Show Details)
awight closed this task as Resolved.Mar 7 2015, 11:40 PM
awight claimed this task.
awight moved this task from Doing to Done on the Fundraising Sprint Flaming Lips board.
greg moved this task from INBOX to Done on the Release-Engineering-Team board.Mar 16 2015, 3:41 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM